SFML 2.6.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
sf::Shader::CurrentTextureType Struct Reference

Special type that can be passed to setUniform(), and that represents the texture of the object being drawn. More...

`#include <SFML/Graphics/Shader.hpp>`

## Detailed Description

Special type that can be passed to setUniform(), and that represents the texture of the object being drawn.

See also
  setUniform(const std::string&, CurrentTextureType)

Definition at line 74 of file Shader.hpp.

The documentation for this struct was generated from the following file:

- Shader.hpp